Unstable til Arch64

Der er nu også mulighed for at bruge unstable hvis man er Arch64 bruger. Du skal bare slå det til i pacman.conf

I øjeblikket er det dog kun xfce-svn der kan findes i dette repo. men der vil snart dukke andre pakker op som fx beryl og gaim-svn. Husk dog at unstable kan være ustabilt (ligger lidt til navnet) og bruges på eget ansvar.

Skriv en kommentar

Kopier venligst strengen nM5GIM til nedenstående felt: